<div class="row-fluid">
  <webobject name="ContainerAssistantEtapes">
    <webobject name="Etapes">
      <webobject name="DivEtape"> <webobject name="Etape" /> </webobject>
    </webobject>
  </webobject>
  <webobject name="ContainerAssistantContent">
    <webobject name="FormProjetScientifique">
      <div class="titre">Assistant de cr&eacute;ation d'un projet scientifique</div>
      <webobject name="Module" />
      <webobject name="ContainerAssistantMenu">
        <div class="span3"> <webobject name="Annuler" /> </div>
        <div class="span6" style="text-align: center;">
          <webobject name="Precedent" />
          <webobject name="Suivant" />
        </div>
        <div class="span3" style="text-align: right;"> <webobject name="Terminer" /> </div>
      </webobject>
    </webobject>
  </webobject>
</div>